Skymuir FAQs - häufige Fragen

1.Welche Browser können verwendet werden?

Diese Site kann mit folgenden Browsern betrachtet werden::

Browser
Windows 1)
Linux 2)
 
Firefox
0.9
x
1.0.4
x
x
1.0.5
x
 
Mozilla
1.7.5
x
1.7.7
x
1.7.8
x
1.7.11
 
Opera
7.5
x
8.0.2
x
x
 
Internet Explorer
6
x
 
Netscape
7.5
x
x
8.0
x
 
Konquerer
3.4.0
x
 
AOL Explorer
1.1
x

1) Microsoft Windows 2000 Professional
2) SuSE Linux 9.3 Professional

Es kann jedoch zu unterschiedlichen Darstellungen einzelner Seiten kommen, da nicht alle Browser den HTML Standard gleichermaßen interpretieren.

Desweiteren kann es auf unterschiedlichen Betriebssystem weitere Abweichungen geben.

2. Wird Java/Java Script benötigt ?

Zur Darstellung einiger Elemente auf den Websites wird eine aktuelle Java Runtime Engine benötigt.

Desweiteren sollte die Scripting Funtionalität in Ihrem Browser eingeschaltet sein.

3. Wird der Flashplayer benötigt ?
Will the Flash Player be necessary ?

Ja - zur Darstellung der Bildergalerie wird der aktuelle Flashplayer benötigt, den Sie mit dem folgenden Button installieren können.

Bitte folgen Sie den Anweisungen der Installation.

Sollte die Seite in englisch angezeigt werden, so können Sie auf der rechten Navigationsleiste der Marcomedia Site die Sprache auf deutsch umstellen.
Sie sehen dort einen Menueintrag "View This Page In". Bitte nutzen Sie die Selektion, um auf deutsch umzuschalten - die Installations-Anweisungen erscheinen dann ebenfalls auf deutsch.

english version:

Yes - for the photo galery it is necessary to install the Macromedia Flash Player. You can use the button below for getting the Flash Player.

Please follow the installation instructions.

If the Macromedia site comes up in a language you do not prefer, you can switch to another one.

You will find the proper option in the fourth section of the right side which shows "View This Page In". Please select the laguage you prefer and the install instructions are shown.